^D:\SAFTWARE\OPENAL-SOFT-1.16.0\BUILD\CMAKEFILES\3.0.2\COMPILERIDCXX\CMAKECXXCOMPILERID.CPP
C:\PROGRAM FILES (X86)\MICROSOFT VISUAL STUDIO 12.0\VC\BIN\1033\CLUI.DLL
C:\WINDOWS\GLOBALIZATION\SORTING\SORTDEFAULT.NLS
C:\WINDOWS\SYSTEM32\TZRES.DLL
